Description

Die reglementarischen Fristen wurden nicht eingehalten. Die PV ist damit abzusagen.

Les délais réglementaires n'ont pas été respectés. Le PV doit donc être annulé.

History

#1 - 04 September 2019 07:29 - Anonymous

Es ist zu prüfen ob die PV am 15.09.2019 abgehalten werden kann. Die Frist von drei Wochen gemäss Reglement wurde eingehalten. Hingegen

nicht die Frist von sechs Wochen gemäss Versammlungs- und Abstimmungsreglement (Art. 8, Abs. 1).

Il faut vérifier si le PV peut être tenu le 15.09.2019. Le délai de trois semaines prévu par le règlement a été respecté. Toutefois, le délai de six

semaines prévu par le règlement de réunion et de vote n'a pas été respecté (art. 8, al. 1).

#2 - 05 September 2019 18:45 - SylviaO

Das Versammlungs- und Abstimmungsreglement und die Statuten wurden in mehreren Punkten nicht eingehalten.

Le règlement d'assemblée et de vote ainsi que les statuts n'ont pas été respectés à plusieurs égards.

Ticket: https://projects.piratenpartei.ch/issues/8300

#3 - 10 September 2019 14:39 - madhatter

- Status changed from New to Tabled

Der Antrag wird gültig unterstützt und verstösst nicht gegen die Statuten des PPS, das Schweizer Recht oder die demokratischen Werte des PPS.

Bewegung unterstützt von zwei Piraten.

Der Antrag wird auf die Tagesordnung gesetzt.

La motion est valablement soutenue et ne contrevient ni au statuts du PPS, ni au droit suisse, ni aux valeurs démocratiques du PPS.

Motion soutenue par deux pirates.

La motion sera ajoutée à l'ordre du jour.

#4 - 14 September 2019 09:04 - SteffenO

Begründung und Argumente des Antrages 8297:

1. Die Statuten der Piratenpartei Schweiz (Stand 4. September 2017) geben den Rahmen für die Piratenversammlungen vor, das Versammlungs-

und Abstimmungsreglement (12. November 2018) der PPV regelt weitere Details. Doch das Versammlungs- und Abstimmungsreglement der PPV ist

bekanntlich seit bald einem Jahr inkompatibel zu den Statuten, auch bezüglich den Fristen für Ankündigung und Anträge. Die PPS hat diese Fehler

bis heute nicht bereinigt, was wiederholt zu Missverständnissen und Konflikten führte. Gemäss dem Ticket #8264 braucht die PPV noch bis zur PV

2020.1, also weitere 6 Monate Zeit für diese Korrekturen.

2. Die Statuten Art. 5 Abs. 4 sehen vor, die Einberufung einer PV mindestens 3 Wochen vorher auf dem Publikationsorgan bekannt zu geben.

Zumindest auf piratenpartei.ch wurde diese Information verspätet, aber zurückdatiert publiziert.

3. In der Einladung vom 24.8.2019 steht "Der Antragstellende muss dafür sorgen, dass die Anträge zweisprachig eingereicht werden." Dies ist

erstmalig in der 10-jährigen Geschichte der Piratenpartei Schweiz. Die Statuten Art. 5 bis Abs. 3 sehen vor: "Verlangt die Versammlung

Übersetzungen, so hat sie die dafür nötigen Mittel bereitzustellen." Diese Mittel wurden von der PPV nicht angeboten. Die PPV hat mehrere Anträge

auch aufgrund fehlender Übersetzung abgelehnt, sogar bezüglich Kernthemen der Piratenpartei wie z.B. zwei über die anstehenden Referenden E-ID

und Urheberrecht. Hingegen wurden mehrere heute vorliegende Anträge mit einer maschinellen Übersetzung Französisch-Deutsch eingereicht,

deren Übersetzung ins Deutsche derart schlecht ist, dass weder der zusammenhängende Inhalt selbst, der logische Aufbau noch der Sinn einzelner

Abschnitte verständlich ist. Dies stellt ein immenses Risiko von Missverständnissen dar. Falls die PPV neuerdings tatsächlich Übersetzungen verlangt

(wie gesagt, das war bisher nie der Fall) muss dringend ein Ablauf für brauchbare Übersetzungen bestimmt werden, der sicherstellt, dass Inhalt und

Zusammenhang korrekt übersetzt werden. Die seit vorliegenden schlecht übersetzten Anträge, die hier heute vorliegen, können nicht der Sinn einer

solchen Anforderung der PPV sein, die PPV hat sie aber genau so zugelassen. Im 2016 wurden die Statuten um Art. 5bis ergänzt, um die

Gleichberechtigung der Romandie sicherzustellen. Heute geht es um die Benachteiligung der Deutschschweizer.
4. Die Statuten Art. 6 Abs. 1 sehen vor: "Die Einberufung der Versammlung erfolgt in Absprache mit dem Vorstand." Doch eine Absprache mit dem

Vorstand hat nicht stattgefunden: Weder Ort noch Datum wurden mit dem Vorstand abgesprochen sondern von der PPV eigenmächtig selbst

bestimmt. Eine rechtzeitige und ordentliche Koordination, jetzt in der heissen Wahlkampfphase, wurde bewusst verhindert.

5. In der Einladung zu dieser PV auf Deutsch wird unter Anderem ein Traktandum "Vorstandswahlen" angekündigt. Gemäss Statuten Art. 7 Abs. 1

können aber nur "vakante Positionen ... für den Rest der Amtsdauer nachgewählt werden". Eine entsprechende Korrektur des Traktandums wurde

mit den Tickets #8271 und #8272 sowie #8298 wiederholt beantragt. Die PPV hat diese Anträge aber abgewiesen, ohne Begründung.

6. Die PPV ist verpflichtet, nach jeder PV das Quorum zu veröffentlichen. Die Kommunikation des Quorums geschah bisher immer mit den

Einladungen zu Piratenversammlungen, nicht aber für diese und die letzte PV. Für diese PV wurden mehrere Anträge auch Aufgrund der fehlenden

Untertützer nicht zugelassen, ohne vorgängige Kommunikation des Quorums oder Absprache mit dem Antragsteller. Dies sieht stark willkürlich aus,

denn bei einzelnen anderen Anträgen haben PPV-Mitglieder mit Ihrer Zustimmung gleich selbst das Quorum erfüllt.

7. An der PV 2019.2 vom 23.6. in Olten wurden Anträge auf Statutenänderungen zugelassen, was ohne frühzeitige Ankündigung nicht zugelassen ist.

Diese Statutenänderungen stehen heute noch im Protokoll, das wir im Anschluss genehmigen sollen. Auf diesen Misstand wurde die PPV mehrfach

hingewiesen, zuletzt mit dem Antrag #8192. Der Antrag wird heute hier nicht behandelt, denn er wurde von der PPV als erledigt abgeschrieben mit

einer Begründung, die sich weder im Protokoll der letzten Versammlung widerspiegelt, noch als Traktandum an dieser Piratenversammlung

vorgesehen ist. Somit sollen wir im Anschluss über ein Protokoll abstimmen, das den Aussagen der PPV diametral widerspricht. Dieses Traktandum

ist also ungenügend vorbereitet.

8. Einige dieser Punkte wurden von drei Vorstandsmitgliedern als Klage beim Piratengericht eingereicht. Auf ein Schlichtungsgespräch eingeladen

durch das Piratengericht wurde seitens PPV zu spät reagiert. Dies wäre die einzige Chance gewesen, vor der Durchführung der PPV Klarheit zu

schaffen und einen Kompromiss zu finden. Aufgrund der verpassten Schlichtung wird am 01. Oktober der Hauptverhandlungstermin stattfinden. Sollte

die das Gericht den Klägern recht geben,wäre die durchgeführte PPV und deren inhaltlicher Beschlüsse und auch Nachwahlen und Erstatzwahlen

ungültig.

#5 - 15 September 2019 06:52 - diuuk

DE

Entscheidend ist für mich die Frage: Haben die bemängelten Punkte einen Einfluss auf das Resultat und die Entscheide der PV?

1. Kein Einfluss. Ein angepasstes Reglement hätte sonst nichts geändert.

2. Kein Einfluss. Alle an einer Teilnahme interessierten Piraten haben die Information rechtzeitig gemäss Statuten erhalten. Die nicht rechtzeitige

Veröffentlichung auf der deutschsprachigen Website ist ein Mangel, aber ich bin überzeugt, dass es niemanden gibt, der jetzt leider verhindert

ist, weil er 2 Tage zu spät von der PV erfahren hat.

3. Mangelnde Übersetzung kann kein Grund sein, einen Antrag nicht auf die Trakandenliste zu setzen! Dies muss hier korrigiert werden. Wenn hier

an der Versammlung die Bereitschaft vorhanden ist, die Traktandenliste anzupassen und die abgelehnten Anträge aufzunehmen, entfällt meines

Erachtens dieser Grund.

Anträge auf Statutenänderungen müssen hingegen korrekt zweisprachig traktandiert sein (Art. 5bis Abs. 2 der Statuten). Wenn für diese Anträge

zum jetztigen Zeitpunkt noch keine taugliche deutsche Übersetzung vorliegt, sollten diese Anträge von der Traktandenliste gestrichen werden

oder in eine Diskussion ohne Abstimmung über die Statutenänderung umgewandelt werden. Wenn hier an der Versammlung die Bereitschaft

vorhanden ist, die so Traktandenliste anzupassen, entfällt meines Erachtens dieser Grund.

4. Meines Wissens wurde der Vorstand schon im Frühling in Kenntnis gesetzt, dass im September eine PV in der Romandie geplant ist. Mir ist

nicht bekannt, dass es dagegen Widerstand gab. "In Absprache" bedeutet, dass das PPV informieren und allfällige Bedenken berücksichtigen

muss, aber nicht, dass der Vorstand selbst bestimmen kann, wann und wo die PV stattfindet. Die Koordination kann sicher verbessert werden,

aber ein Grund zur Annulierung sehe ich darin nicht.

5. Kein Einfluss. Selbst wenn "Gesamterneuerungswahlen" angekündigt gewesen wären: Ein Traktandum auf einer provisorischen Traktandenliste

anzukündigen, das dann entfällt, ist kein Grund für eine Annulierung. Hier wurden aber ganz allgemein Vorstandswahlen angekündigt, und das

ist völlig korrekt und auch sinnvoll, wenn ja vakante Positionen absehbar sind.

6. In Anbetracht dessen, dass das Quorum nicht bekannt gegeben wurde und in der Einladung nicht auf das Vorhandensein des Quorums

hingewiesen wurde, finde ich, dass ein verfehltes Quorum kein Grund sein kann, einen Antrag nicht auf die Trakandenliste zu setzen. Wenn hier

an der Versammlung die Bereitschaft vorhanden ist, die Traktandenliste anzupassen und die abgelehnten Anträge aufzunehmen, entfällt meines

Erachtens dieser Grund.

7. Kein Einfluss. Wenn das Protokoll ungenügend ist, kann es hier von der Versammlung abgelehnt werden. Dafür gibt es ja diese

Protokollabnahme.

8. Kein Einfluss. Eine nicht rechtzeitig erfolgte Reaktion auf ein Angebot auf ein Schlichtungsgespräch ist zwar bedauerlich, aber keine

Regelverletzung.

Mein Fazit: Wenn glaubhaft versichert wird, dass die Traktandenliste entsprechend angepasst wird, bin ich dafür, dass wir die Versammlung

fortsetzen. Ohne eine Zusage, dass die Traktandenliste gemäss den bemängelten Punkten angepasst wird, bin ich für einen Abbruch der

Versammlung.

#6 - 15 September 2019 06:56 - diuuk

FR

Pour moi, la question décisive est la suivante : les points critiqués ont-ils une influence sur le résultat et les décisions de l'AG ?

1. Pas d'influence. Sinon, un règlement modifié n'aurait rien changé.

2. Pas d'influence. Tous les pirates intéressés à participer ont reçu l'information à temps, conformément aux statuts. La publication tardive sur le

site en langue allemande est une lacune, mais je suis convaincu que personne n'est malheureusement empêché aujourd'hui, car il a découvert

le AG 2 jours trop tard.

3. Un manque de traduction ne peut pas être une raison pour ne pas mettre une application sur la liste Trakanden ! Cela doit être corrigé ici. S'il y a

une volonté ici à la réunion d'ajuster l'ordre du jour et d'inclure les motions rejetées, je pense que cette raison ne s'appliquera pas.
En revanche, les propositions de modification des statuts doivent être correctement bilingues (art. 5bis al. 2 des statuts). Si aucune traduction

allemande appropriée n'est actuellement disponible pour ces motions, celles-ci doivent être supprimées de l'ordre du jour ou converties en

discussion sans vote sur la modification des statuts. S'il y a une volonté d'ajuster l'ordre du jour de cette manière lors de la réunion, cette raison

sera, à mon avis, omise.

4. Pour autant que je sache, le comité a déjà été informé au printemps qu'un AG est prévu pour septembre en Suisse romande. Je ne suis pas au

courant qu'il y ait eu de la résistance. "En consultation " signifie que l'PPV doit informer et tenir compte de toute préoccupation, mais non que le

conseil d'administration lui-même peut décider quand et où l'AG aura lieu. La coordination peut certainement être améliorée, mais je ne vois

aucune raison de l'annuler.

5. Pas d'influence. Même si des "élections de renouvellement total" avaient été annoncées : Annoncer un point de l'ordre du jour sur un ordre du

jour provisoire, qui devient caduc, n'est pas une raison pour l'annuler. Toutefois, des élections générales au conseil d'administration ont été

annoncées ici, ce qui est tout à fait correct et également raisonnable si des postes vacants sont prévisibles.

6. Étant donné que le quorum n'a pas été annoncé et que l'invitation ne mentionnait pas l'existence du quorum, je pense qu'un quorum manqué ne

peut être une raison pour ne pas inscrire une motion à l'ordre du jour. S'il y a une volonté ici à la réunion d'ajuster l'ordre du jour et d'inclure les

motions rejetées, je crois que cette raison n'est pas applicable.

7. Pas d'influence. Si le procès-verbal est insuffisant, il peut être rejeté ici par l'assemblée. C'est pourquoi le protocole a été approuvé.

8. Pas d'influence. Une réaction tardive à une offre à une réunion de conciliation est regrettable, mais ne constitue pas une violation des règles.

Ma conclusion : s'il est assuré de manière crédible que l'ordre du jour sera adapté en conséquence, je suis favorable à la poursuite de l'assemblé.

Sans promettre que l'ordre du jour sera ajusté en fonction des points critiqués, je suis en faveur de l'annulation de la séance.

#7 - 15 September 2019 09:37 - ariane

SteffenO wrote:

Begründung und Argumente des Antrages 8297:

1. Die Statuten der Piratenpartei Schweiz (Stand 4. September 2017) geben den Rahmen für die Piratenversammlungen vor, das

Versammlungs- und Abstimmungsreglement (12. November 2018) der PPV regelt weitere Details. Doch das Versammlungs- und

Abstimmungsreglement der PPV ist bekanntlich seit bald einem Jahr inkompatibel zu den Statuten, auch bezüglich den Fristen für Ankündigung

und Anträge. Die PPS hat diese Fehler bis heute nicht bereinigt, was wiederholt zu Missverständnissen und Konflikten führte. Gemäss dem

Ticket #8264 braucht die PPV noch bis zur PV 2020.1, also weitere 6 Monate Zeit für diese Korrekturen.

 Ja, einige Elemente der Generalversammlung erfordern Änderungen, aber wir befinden uns in einer Wahlperiode, und es war der

Generalversammlung nicht möglich, diese Änderungen vor 2020 zu diskutieren und abzustimmen. Es kommt auch vor, dass niemand im Vorstand

daran gedacht hat, dieses Thema auf der Hauptversammlung im vergangenen Juni anzusprechen.

2. Die Statuten Art. 5 Abs. 4 sehen vor, die Einberufung einer PV mindestens 3 Wochen vorher auf dem Publikationsorgan bekannt zu geben.

Zumindest auf piratenpartei.ch wurde diese Information verspätet, aber zurückdatiert publiziert.

 Im Falle eines Widerspruchs zwischen der Satzung und einer Verordnung sind die Statuten jedoch maßgebend und haben Vorrang.

3. In der Einladung vom 24.8.2019 steht "Der Antragstellende muss dafür sorgen, dass die Anträge zweisprachig eingereicht werden." Dies ist

erstmalig in der 10-jährigen Geschichte der Piratenpartei Schweiz. Die Statuten Art. 5 bis Abs. 3 sehen vor: "Verlangt die Versammlung

Übersetzungen, so hat sie die dafür nötigen Mittel bereitzustellen." Diese Mittel wurden von der PPV nicht angeboten. Die PPV hat mehrere

Anträge auch aufgrund fehlender Übersetzung abgelehnt, sogar bezüglich Kernthemen der Piratenpartei wie z.B. zwei über die anstehenden

Referenden E-ID und Urheberrecht. Hingegen wurden mehrere heute vorliegende Anträge mit einer maschinellen Übersetzung

Französisch-Deutsch eingereicht, deren Übersetzung ins Deutsche derart schlecht ist, dass weder der zusammenhängende Inhalt selbst, der

logische Aufbau noch der Sinn einzelner Abschnitte verständlich ist. Dies stellt ein immenses Risiko von Missverständnissen dar. Falls die PPV

neuerdings tatsächlich Übersetzungen verlangt (wie gesagt, das war bisher nie der Fall) muss dringend ein Ablauf für brauchbare

Übersetzungen bestimmt werden, der sicherstellt, dass Inhalt und Zusammenhang korrekt übersetzt werden. Die seit vorliegenden schlecht

übersetzten Anträge, die hier heute vorliegen, können nicht der Sinn einer solchen Anforderung der PPV sein, die PPV hat sie aber genau so

zugelassen. Im 2016 wurden die Statuten um Art. 5bis ergänzt, um die Gleichberechtigung der Romandie sicherzustellen. Heute geht es um die

Benachteiligung der Deutschschweizer.

 Ist das eine Art Witz? Werden die Schweizer Deutschen innerhalb der PPS diskriminiert? Im Ernst?

Deepls Übersetzungen sind sicherlich nicht perfekt, aber sie sind nicht so mittelmäßig, dass das deutschsprachige Leute sie nicht verstehen kann!

Zudem haben die Mitglieder der Westschweiz nie aufgehört, sich zu bemühen, sich auf Deutsch auszudrücken und sicherzustellen, dass die

Übersetzungen von Deepl gültig sind. Darüber hinaus ist anzumerken, dass sich bei den anderen laufenden Aktivitäten keines der deutschsprachigen

Mitglieder des PPS-Vorstand über die Qualität der deutschen Übersetzungen von Tickets aus der französischsprachigen Schweiz beschwert hat.

Außerdem, das Präsidium der Generalversammlung ist nur verpflichtet, die von ihm selbst erstellten Sitzungen und Unterlagen zu übersetzen. Die

Anträge müssen jedoch von den Autoren ins Französische und Deutsche übersetzt werden.

4. Die Statuten Art. 6 Abs. 1 sehen vor: "Die Einberufung der Versammlung erfolgt in Absprache mit dem Vorstand." Doch eine Absprache mit

dem Vorstand hat nicht stattgefunden: Weder Ort noch Datum wurden mit dem Vorstand abgesprochen sondern von der PPV eigenmächtig

selbst bestimmt. Eine rechtzeitige und ordentliche Koordination, jetzt in der heissen Wahlkampfphase, wurde bewusst verhindert.

 Falsch: Die Abhaltung dieser Generalversammlung wurde im Vorstand diskutiert und es gab sogar eine Debatte über den besten Termin (Sitzung

vom 5. August 2019: https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2019-08-05).
5. In der Einladung zu dieser PV auf Deutsch wird unter Anderem ein Traktandum "Vorstandswahlen" angekündigt. Gemäss Statuten Art. 7 Abs.

1 können aber nur "vakante Positionen ... für den Rest der Amtsdauer nachgewählt werden". Eine entsprechende Korrektur des Traktandums

wurde mit den Tickets #8271 und #8272 sowie #8298 wiederholt beantragt. Die PPV hat diese Anträge aber abgewiesen, ohne Begründung.

 Zum einen wurden diese Anträge nur in deutscher Sprache gestellt. Andererseits spiegelten diese Anträge nicht die Realität wider.

Dann, es kam nie in Frage, den gesamten PPS-Vorstand zu erneuern. Es ist einfach so, dass eine Co-Präsident Stelle frei geworden ist, und es ist

normal, eine Neuwahl für diese Stelle durchzuführen. Darüber hinaus ist es, wie bei jedem Verband, durchaus möglich, dass ein Mitglied als Kandidat

für die Ersetzung eines Mitglieds des Vorstands zur Verfügung steht, auch wenn dieser seine Amtszeit nicht beendet hat. So funktionieren alle

gemeinnützigen Vereine.

6. Die PPV ist verpflichtet, nach jeder PV das Quorum zu veröffentlichen. Die Kommunikation des Quorums geschah bisher immer mit den

Einladungen zu Piratenversammlungen, nicht aber für diese und die letzte PV. Für diese PV wurden mehrere Anträge auch Aufgrund der

fehlenden Untertützer nicht zugelassen, ohne vorgängige Kommunikation des Quorums oder Absprache mit dem Antragsteller. Dies sieht stark

willkürlich aus, denn bei einzelnen anderen Anträgen haben PPV-Mitglieder mit Ihrer Zustimmung gleich selbst das Quorum erfüllt.

7. An der PV 2019.2 vom 23.6. in Olten wurden Anträge auf Statutenänderungen zugelassen, was ohne frühzeitige Ankündigung nicht

zugelassen ist. Diese Statutenänderungen stehen heute noch im Protokoll, das wir im Anschluss genehmigen sollen. Auf diesen Misstand wurde

die PPV mehrfach hingewiesen, zuletzt mit dem Antrag #8192. Der Antrag wird heute hier nicht behandelt, denn er wurde von der PPV als

erledigt abgeschrieben mit einer Begründung, die sich weder im Protokoll der letzten Versammlung widerspiegelt, noch als Traktandum an

dieser Piratenversammlung vorgesehen ist. Somit sollen wir im Anschluss über ein Protokoll abstimmen, das den Aussagen der PPV diametral

widerspricht. Dieses Traktandum ist also ungenügend vorbereitet.

8. Einige dieser Punkte wurden von drei Vorstandsmitgliedern als Klage beim Piratengericht eingereicht. Auf ein Schlichtungsgespräch

eingeladen durch das Piratengericht wurde seitens PPV zu spät reagiert. Dies wäre die einzige Chance gewesen, vor der Durchführung der PPV

Klarheit zu schaffen und einen Kompromiss zu finden. Aufgrund der verpassten Schlichtung wird am 01. Oktober der Hauptverhandlungstermin

stattfinden. Sollte die das Gericht den Klägern recht geben,wäre die durchgeführte PPV und deren inhaltlicher Beschlüsse und auch

Nachwahlen und Erstatzwahlen ungültig.

#8 - 02 November 2019 20:08 - SteffenO

- Tracker changed from Information / Varia to Task / Tâche

- Status changed from Tabled to Done

- % Done changed from 0 to 100

PV wurde durchgeführt, Klage zurückgezogen

Ticket gegenstandslos

#9 - 27 November 2019 22:38 - jorgo

- Status changed from Done to Closed

Powered by TCPDF (www.tcpdf.org)

24 October 2023 4/4

https://projects.piratenpartei.ch/issues/8271
https://projects.piratenpartei.ch/issues/8272
https://projects.piratenpartei.ch/issues/8298
https://projects.piratenpartei.ch/issues/8192
http://www.tcpdf.org

